Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #448665: Running ensymble gives TypeError: import_module() takes at most 5 arguments (6 given) Undecided Confirmed 489 weeks

From: simon
Link: ensymble_448665.patch

Still need to change dependencies

11 of 1 result